Bug 145940 - Perf dashboard's v2 UI shouldn't hide auto-detected outliers
Summary: Perf dashboard's v2 UI shouldn't hide auto-detected outliers
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Perf Dashboard (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryosuke Niwa
URL:
Keywords:
Depends on:
Blocks: 141237
  Show dependency treegraph
 
Reported: 2015-06-12 14:43 PDT by Ryosuke Niwa
Modified: 2016-02-16 13:52 PST (History)
6 users (show)

See Also:


Attachments
Removes the feature (4.52 KB, patch)
2015-06-12 14:46 PDT, Ryosuke Niwa
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryosuke Niwa 2015-06-12 14:43:25 PDT
Right now, v2 UI automatically "detects" outliers and hides them.
Now that we can explicitly mark outliers, this "feature" is nothing but an annoyance.
Comment 1 Ryosuke Niwa 2015-06-12 14:46:32 PDT
Created attachment 254821 [details]
Removes the feature
Comment 2 WebKit Commit Bot 2015-06-13 01:17:01 PDT
Comment on attachment 254821 [details]
Removes the feature

Clearing flags on attachment: 254821

Committed r185535: <http://trac.webkit.org/changeset/185535>
Comment 3 WebKit Commit Bot 2015-06-13 01:17:12 PDT
All reviewed patches have been landed.  Closing bug.